Calculate Linux - Bug # 417: D¥:D+N€D°N%.DpDY:D Dy D° N, D°DD»D°DY4 Ne D' DpuNDN,D¥:D¢ D°, DY:DN.. .1

Status: In Progress Priority: Urgent
Author: Sasha Mitin Category: Calculate Directory Server
Subject: D¥:DxNED°N%DUDY:D D D° N,D°DD»D°DYs Ne B DUND°N D¥D ¢ D°, BY%DN...D¥D NeN%Dpub3D¥sNeNe
Description: DYNED, DB¥%bzNED°N%DUDY:D D, B° NebViD¥%DY:ND NEPD2D°DY:DY:DYD! D¢D¥ cifs  Ne
N-buNED2DUNED° DD, NePUD°NP%NED D,  /var/calculate/remote/  DY:D°D+D»NZD D°DuN,NeNe
D D¥D2DYD»NEDYDYs  D-DY%D°N1D, N Dub»NEDY:DNe DeD°NfD-D°, D¢NEPUDTD DU NiDubVa,
D°D°DoD°Ne-D»D D+D¥%  DP¥%DYD DD D°, B NebD¥%D»NED-NFNZN%D°Ne N,D°DD»N¢ D b-
NeN,D¥4D? D'b,NEPUP°N PYNED D, (B¥:D°D¢ NED DYVDUNE, emerge),
PD¥%N,NED°D+D°N,ND2D°DuN,NeNe.
Poeb¥%b¥N, D, NEDYD2D°DY:D Dy DeNEPYD NeN...D¥%D DN, D¢b¥% IP-D°D'NEPuNNf (D¢NED,
D'P¥%D+D°D2D»DubYD D, NEP°D+b¥:N+Dub! NeN,D°P%NTD. D, P2 D D¥DY.DubYs
D, NeD¢ D¥D»NED -D¥:D2D°D»D°NeNE DoP¥:DYsD°DY2D Pe cl-client 10.X.XX.XXX):
ws01 ~ # mount |grep remote
//10.x.xx.xxx/remote on /var/calculate/remote type cifs (rw,mand)
DebuNeN,D NENfDUDYa:
ws01 ~ # time touch /var/calculate/remote/packages/CLDG/x86_64/test
real 0m30.024s
user 0mO0.001s
sys 0mO0.000s
(B¢ NEDYN"D»DYs 30 NeDpbpoN fDYAD")
PYN€D, NeN,DYsDY4 pY:D° NED D+D¥:NtDup? NeN,D°P¥%:NTD D, P2 D»D¥:b3
D-D°D¢.D,NeND2D°DuN,NeNe NeD»Dub’ N fNZN%eDpby:
Mar 25 23:57:42 ws01 kernel: CIFS VFS: Unexpected lookup error O
D+b° NDuNED2DUNEDU B D% N,D¥Y:D3D¥:, D°D°D° DD¥DY4D°DY:D B° BN, NED D+DY:N, D D»D°:
Mar 25 23:57:42 server smbd[26290]: [2012/03/25 23:57:42.537684, 0] smbd/trans2.c:1259(unix_filetype)
Mar 25 23:57:42 server smbd[26290]: unix_filetype: unknown filetype 448
DYD¥N«D»Dy:
Mar 25 23:58:12 server smbd[26290]: [2012/03/25 23:58:12.558264, 0]
smbd/oplock.c:330(oplock_timeout_handler)
Mar 25 23:58:12 server smbd[26290]: Oplock break failed for file packages/CLDG/x86_64/test -- replying
anyway
DED D°D»Dub¥2b b N,D°D1D»D° Ivar/calculate/remote/packages/CLDG/x86_64/test bwb°
D PuN«b°Nb¥%:D:Du D¢ NEPYD NeN...D¥%D DN, D+bub- D¢D°NfD-N¢, NeNEP°D-Nf BIDu (D°D°D°
D¢ DYD»DYDTDUDY2DYs).
History

03/29/2012 08:35 am - Mikhail Hiretsky
- Status changed from New to In Progress
D3D°D°D°Ne D2DUNEN+D, Ne samba,kernel B¥:D° NeDUNED2DUNEDU D, B DuN+DN,DY:D ¢ Du?

03/29/2012 10:44 pm - Sasha Mitin
DY:D° NeDuNED2DUNEDY: net-fs/samba-3.6.3, 3.2.6-gentoo
DY:D° B DuN«D°N,D¥D ¢ Bu: net-fs/samba-3.5.11, 3.2.8-calculate
